:root {
    --ss-color-77143: #F1C554;
    --ss-color-77144: #1A1A1A;
    --ss-color-77143-dark: #d8ac3b;
    --ss-color-77144-dark: #010101;
}


:root {
  --ss-title-font-family: 'Bodoni Moda', serif;
  --ss-paragraph-font-family: 'Lora', serif;
  --ss-navigation-font-family: 'Lora', serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 6px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #050505;
}

body:before {
    background-image: url(https://images.unsplash.com/photo-1502051400-dad986bddd4f?ixid=M3w1NzQ5OTV8MHwxfGFsbHx8fHx8fHx8fDE3ODQxMzc4OTh8&ixlib=rb-4.1.0&utm_source=siteswan&utm_medium=referral&utm_campaign=api-credit&w=1920);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

